Bug 1419187 - rhel-osp-director: 8.0->9.0 upgrade, major-upgrade-pacemaker-converge.yaml step fails with Error: /Stage[main]/Cinder::Setup_test_volume/Exec[pvcreate /dev/loop2]: pvcreate /dev/loop2 returned 5 instead of one of [0] [NEEDINFO]
Summary: rhel-osp-director: 8.0->9.0 upgrade, major-upgrade-pacemaker-converge.yaml s...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-cinder
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 10.0 (Newton)
Assignee: RHOS Maint
QA Contact: Avi Avraham
URL:
Whiteboard:
Depends On: 1356683
Blocks: 1523939
TreeView+ depends on / blocked
 
Reported: 2017-02-03 20:34 UTC by Andreas Karis
Modified: 2020-03-11 15:44 UTC (History)
23 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356683
: 1523939 (view as bug list)
Environment:
Last Closed: 2017-05-17 13:45:09 UTC
Target Upstream Version:
tshefi: automate_bug-
ipilcher: needinfo? (scohen)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1614467 0 None None None 2017-02-03 20:34:49 UTC
OpenStack gerrit 357082 0 None None None 2017-02-03 20:34:49 UTC


Note You need to log in before you can comment on or make changes to this bug.